body {margin: 0px; padding: 20px; background-color: #F1F1F1;}
body, td, p {font-size: 13px; font-family: Arial, Verdana, Sans-serif; color: #555555;}
input {font-size: 16px; font-family: Arial, Verdana, Sans-serif; color: #666666; background-color: #F5F5F5; border: 1px solid #D6D6D6; height: 28px;}
select, textarea {font-size: 10px; font-family: Arial, Verdana, Sans-serif; color: #666666; background-color: #F5F5F5; border: 1px solid #D6D6D6;}
table {border: 0px}
h1, h2, h3, h4, h5, h6 {padding: 0px; line-height: 18px; margin: 0px;}

/* --     layout    -- */
.maintable {background-color: #FFFFFF;}
.logocell {padding: 5px 0px 5px 0px;}
.imagecell {border-top: 4px solid #000000;}

.menubg {background-color: #000000; border-top: 2px solid #000000; border-bottom: 2px solid #000000;}
.menucell {height: 34px; padding: 10px 12px 10px 12px;}
.menu {font-family: Arial, Verdana, Sans-serif; font-size: 13px; color: #AAAAAA; text-decoration: none; white-space: nowrap;}
A.menu:link {font-family: Arial, Verdana, Sans-serif; font-size: 13px; color: #AAAAAA; text-decoration: none; white-space: nowrap;}
A.menu:visited {font-family: Arial, Verdana, Sans-serif; font-size: 13px; color: #AAAAAA; text-decoration: none; white-space: nowrap;}
A.menu:hover {font-family: Arial, Verdana, Sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; white-space: nowrap;}

.button {width: 28px; height: 22px; border: none;}

.searchcellhead {font-size: 17px; color: #000000; font-weight: bold; padding-bottom: 20px;}
.searchcell {}
.searchcellfooter {}
.arrowcell {padding-right: 12px; padding-top: 3px;}
.searchtextcell {font-family: Arial, Verdana, Sans-serif; font-size: 10px; color: #666666;}
.searchheader {font-family: Arial, Verdana, Sans-serif; font-size: 10px; color: #666666; text-transform: uppercase;}
.searchfields {font-size: 12px; font-family: Arial, Sans-serif; color: #666666; background-color: #F5F5F5; border: 1px solid #D6D6D6; height: 22px; width: 150px;}
.searchbutton {font-size: 11px; font-weight: bold; font-family: Arial, Sans-serif; color: #FFFFFF; background-color: #666666; border: 1px solid #D6D6D6; height: 22px; width: 120px;}
.submitbutton {font-size: 16px; font-weight: bold; font-family: Arial, Sans-serif; color: #FFFFFF; background-color: #666666; border: 1px solid #D6D6D6; height: 28px;}

.contentcell {padding: 12px 0px 0px 0px; vertical-align: top; border-top: 4px solid #000000;}
.dynamiccell {padding: 0px 0px 30px 0px;}

.bottomcell {background-color: #F5F5F5; border: 1px solid #D6D6D6;}
.bottomcellin {padding: 12px 20px 15px 20px;}
.footercell {padding-top: 10px;}
.footer {font-size: 12px; color: #999999;}
.credits {font-size: 12px; color: #999999; text-align: right;}
A.credits:link {font-size: 12px; color: #999999; text-decoration: none;}
A.credits:visited {font-size: 12px; color: #999999; text-decoration: none;}
A.credits:hover {font-size: 12px; color: #CC0000; text-decoration: none;}

.sitemapcell {border-bottom: 1px dotted #CCCCCC; padding: 7px;}
.sitemap {font-size: 12px; color: #000000; padding: 7px;}
A.sitemap:link {font-size: 12px; color: #000000; text-decoration: none;}
A.sitemap:visited {font-size: 12px; color: #000000; text-decoration: none;}
A.sitemap:hover {font-size: 12px; color: #000000; text-decoration: underline;}


/* --     text styles    -- */
.error {font-weight: bold; color: #CC0000;}
.header1 {font-size: 24px; color: #333333; font-family: "Trebuchet MS", Arial; padding-bottom: 4px; border-bottom: 1px dotted #CCCCCC;}
.subheader1 {font-size: 19px; color: #333333; font-family: "Trebuchet MS", Arial;}
.header2 {font-size: 20px; color: #8D8D8D; font-family: Arial;}
.subheader2 {font-size: 17px; color: #8D8D8D; font-family: Arial;}
.details {font-size: 10px; color: #999999;}
.ColorText {color: #8D8D8D;}
.new {font-size: 9px; font-weight: bold; color: #FFFFFF; background-color: #CC0000; padding: 3px;}
.feature {font-size: 9px; font-weight: bold; color: #FFFFFF; background-color: #CC0000; padding: 3px;}

/* --     text links     -- */
a:link {color: #555555; text-decoration: underline;}
a:visited {color: #555555; text-decoration: underline;}
a:hover {color: #8D8D8D; text-decoration: underline;}

/* -- forms -- */
#listcontainer, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; border-left: 1px solid #D6D6D6;}
#listcontainer td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D6D6D6;}
#listcontainer td.dark, #nested1 td.dark {background-color: #F5F5F5;}
#listcontainer td.divide, #nested1 td.divide {border-right: 1px solid #D6D6D6;}
#listcontainer2, #menu, #nested1 {background-color: #FFFFFF; border-top: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; border-left: 1px solid #D6D6D6;}
#listcontainer2 td, #nested1 td {background-color: #FFFFFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D6D6D6;}
#listcontainer2 td.dark, #nested1 td.dark {background-color: #F5F5F5;}
#listcontainer2 td.divide, #nested1 td.divide {border-right: 1px solid #D6D6D6;}
.dark {background-color: #F5F5F5;}

/* --     shopping cart process     -- */
.cartprocess {background-color: #F5F5F5; color: #D6D6D6; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px; border: 1px solid #424345;}
.cartprocesson {border: 1px solid #424345; background-color: #9F9FA0; color: #FFFFFF; font-size: 18px; padding: 12px; padding-top: 6px; padding-bottom: 6px;}
.cartlabels {font-weight: bold; color: #999999;}
.cartlabelson {font-weight: bold; color: #333333;}
.cartlinks {font-size: 16px; font-weight: bold; font-family: Arial, Sans-serif; color: #FFFFFF; background-color: #666666; border: 1px solid #D6D6D6; height: 28px; padding: 5px; text-decoration: none;}
A.cartlinks:link {border: 1px solid #424345; background-color: #F5F5F5; color: #424345; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}
A.cartlinks:visited {border: 1px solid #424345; background-color: #F5F5F5; color: #424345; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}
A.cartlinks:hover {border: 1px solid #424345; background-color: #DDDDDD; color: #333333; font-size: 16px; padding: 5px; text-decoration: none; height: 28px;}

/* -- general elements across all templates -- */
.formdetails {font-size: 10px; color: #999999;}

.formheaders {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:link {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:visited {font-weight: bold; text-decoration: none; color: #333333;}
A.formheaders:hover {font-weight: bold; text-decoration: underline; color: #666666;}

.pagingdetails {text-decoration: none; color: #999999;}
A.pagingdetails:link {color: #999999; text-decoration: none;}
A.pagingdetails:visited {color: #999999; text-decoration: none;}
A.pagingdetails:hover {color: #00A4A9; text-decoration: none;}

.backtosearch {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:link {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:visited {color: #999999; text-decoration: none; white-space: nowrap;}
A.backtosearch:hover {color: #333333; text-decoration: none; white-space: nowrap;}